
div.intro {line-height:28px; font-size:15px; overflow: hidden; }
div.intro div.contL {float:left; width:30%; margin-bottom: 20px;}
div.intro div.contR {float:right; width:65%;}
div.intro p.txtP { padding-bottom:20px; }
p.sign {text-align:left;}
p.sign strong{font-size:26px; font-weight:normal; padding-left:10px;}


.title_{margin-bottom: 50px;}
.title_ h2{     position: relative;
    font-size: 20px;
    border-bottom: 1px solid #ddd;
    line-height: 22px;
    padding: 0 0 20px 16px;
}
.title_ h2::before {
    content: "";
    height: 20px;
    width: 4px;
    background-color: #555;
    position: absolute;
    top: 2px;
    left: 0px;
}
/*---------------------------------------
  MOBILE RESPONSIVE              
-----------------------------------------*/
@media (max-width: 1023px) {
div.intro div.contL {float:none; width:100%; text-align:center; }
div.intro div.contR {float:none; width:100%;}
.title_ h2 {line-height: 30px;}
.title_ h2::before{top: 5px;}
.guide {padding: 35px 11px 0 11px; border: 1px solid #ddd;}
#map_01 {margin-bottom: 50px;}

}
@media (max-width: 768px) {

}
@media (max-width: 640px) {
}
@media (max-width: 480px) {
}
@media (max-width: 320px) {
}

